@import "mixins/mixins";

.sunbird-app-images{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    img{
        max-width: 100%;
    }
}

.sunbird-app-label{
    font-size: calculateRem(24px);
    font-weight: 500;
    color: #4E4C80;
}
.sunbird-app-text{
    color:var(--gray-800);
}

.sb-btn-download{
    border: calculateRem(1px) solid #4E4C81;
    border-radius: calculateRem(24px);
    background-color: #FFFDFB;
    padding: 0 calculateRem(28px);
    height: calculateRem(48px);
    font-size: calculateRem(14px);
    font-weight: bold;
    color: #4E4C81;
}

.divider{
    border-bottom: calculateRem(0.5px) solid #979797;
    margin: calculateRem(64px) 0;
}